uuid: d79d5996-315e-407b-9751-f834cd7cc560
langcode: fr
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: begZ0-RmTzO_zDAwEKA2lKvtGYw1vbFOzbQOJzUbZX0
id: webform_submission_make_unlock_action
label: 'Déverrouiller la soumission'
type: webform_submission
plugin: webform_submission_make_unlock_action
configuration: {  }
